/*=====Navbar====*/
.navbar-default {
    background-color: #221F73;
    border: 0px solid #221F73 !important;
	z-index:200;
}

.addColorNav{background-color: #221F73 !important;}
.addColorNavHover{background-color: rgba(33, 32, 116, 0.7) !important;}

.btn-navtoggle{
	color:#221F73;
	background-color:#fff;
	 outline: none !important;
	
}

.btn-navtoggle:hover{
	color:#221F73;
	background-color:#fff;
	 outline: none !important;
	
}

.btn-navtoggle:active{
	color:#221F73;
	background-color:#fff;
	 outline: none !important;
	
}

.btn-navtoggle:focus{
	color:#221F73;
	background-color:#fff;
	 outline: none !important;
	
}

/*=====Sidebar====*/

.menuborder {
    /*-webkit-box-shadow: 0px 0px 2px 0px rgba(92,92,92,1);
    -moz-box-shadow: 0px 0px 2px 0px rgba(92,92,92,1);
    box-shadow: 0px 0px 2px 0px rgba(92,92,92,1);*/
    background-color: rgba(33, 32, 116, 0.7);
	background: rgba(33, 32, 116, 0.7);
}

.menuborder .thumbnail{border-color: #221F73;}

/*=====footer====*/
#myfootertop{
	background-color: #221F73;
	padding: 20px 0px;
	font-family: 'LatoWebLight';
	
}

#myfooterbottom{
	background-color: #221F73;
	color: #fff;
	padding: 20px 0px;
	font-family: 'LatoWebLight';
}

.retop {
  z-index: 99;
  padding: 10px 15px 8px 15px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  color: #FFFFFF;
  background-color: #00aeef;
  visibility: hidden;
  opacity: 0;
  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
  -webkit-transition: opacity .5s 0s, visibility 0s .5s;
  -moz-transition: opacity .5s 0s, visibility 0s .5s;
  transition: opacity .5s 0s, visibility 0s .5s;
}

/*===========colaborative logo================*/
#collaborativelogo h4 {
    font-family: 'LatoWebLight';
    color: #221F73 !important;
}

#collaborativelogo .hrline{
    
   background: #221F73 !important;
    
}